function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	
	say("KtA_CTSB_Flashback06")
	setFlag("startflashback",true)



	
end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end